/* Styles for the CoverPop.js plugin */


/*html, body { overflow: auto; }*/
body { position: relative; }


.splash h2, .splash .action a { font-family: "tablet-gothic-narrow", arial, sans-serif  }


.CoverPop-open,.CoverPop-open body { overflow: hidden; }
#CoverPop-cover { display: none; position: fixed;  overflow-y: auto; top: 0; left: 0; right: 0; bottom: 0; z-index: 99999; -webkit-animation: fade-in .25s ease-in; -moz-animation-name: fade-in .25s ease-in; -ms-animation-name: fade-in .25s ease-in; -o-animation-name: fade-in .25s ease-in;
    animation-name: fade-in .25s ease-in; }
.CoverPop-open #CoverPop-cover { display: block; }
@-webkit-keyframes fade-in { 0% { opacity: 0; } 25% { opacity: 0; } 100% { opacity: 1; } }

#CoverPop-cover { background:rgba(0,0,0,0.7) }
.splash-center { background: #fff url("../images/popup/bg.png") top left no-repeat; margin: 10% auto 0; width: 95%; max-width: 500px; color: #000; }
.splash-center .action { font-size: 16px; margin-bottom: 0; padding-top: 5px; }
.splash-center .action a { background: #be0001 ; color: #fff; padding: 8px 20px 12px; font-size: 15px; line-height: 30px; display: inline-block; white-space: nowrap; -webkit-transition: all 0.3s; transition: all 0.3s; margin:0; }
.splash-center .action a:hover, .splash-center .action a:focus  { opacity: 0.7; text-decoration: none  }
.splash-center h2 { margin: 0 0 10px; font-size: 28px; line-height: 40px; }
.splash-center p { font-size: 16px; line-height: 25px; margin: 0 0 15px; color: #152129 }

.close-splash { position: relative; margin: 0; font-weight: bold }
.close-splash .CoverPop-close { position: absolute; top:10px; right: 15px; text-decoration: none; color: #cbcbcb; font-size: 25px; cursor: pointer }
.close-splash .CoverPop-close:hover, .close-splash .CoverPop-close:focus { color: #999 }

.splash-center .text-wrapper { margin: 0 20px 0 190px; padding: 85px 0 40px   }

@media only screen and (max-width:767px) {
	.splash-center .text-wrapper { width:100%; margin: 100px 0 0; padding: 15% 5% 10%; background: #fff; background: rgba(255,255,255,0.6); text-align: center  }
	.splash-center .action a { /*width: 170px;*/ text-align: center; }
}

.nobr { white-space: nowrap }